<?xml version="1.0" encoding="UTF-8" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
  <xsl:output method="html"/>
  <xsl:template match="/">
    <xsl:apply-templates/>
  </xsl:template>
  <xsl:template match="NewDataSet">
    <table id="tblContent" style="background-color:White;width:100%">
		<xsl:for-each select="ProductName">
		<tr>
        <!--td中单击时选择当前值, 鼠标在上时更改行背景颜色,鼠标离开后清除背景颜色-->
			<td style="cursor:hand" onmouseover="clearColor();this.style.backgroundColor='InfoBackground'" onmouseout="clearColor()">
				<a href="#" onclick="tiaozhuan('{Name}')"><xsl:value-of select="Name"/></a>
			</td>
       </tr>
		</xsl:for-each>
    </table>
  </xsl:template>
</xsl:stylesheet>